bitlbee(8)

NAME
BitlBee - IRC gateway to IM chat networks

SYNOPSIS
bitlbee

DESCRIPTION
BitlBee is an IRC daemon that can talk to instant messaging networks and acts as a gateway. Users can connect to the server with any normal IRC client and see their 'buddy list' in #bitlbee. BitlBee's protocol support is based on the gaim protocol plugins. BitlBee currently supports Oscar (aim and icq), MSN, Jabber and Yahoo. bitlbee should be called by inetd. (Or bitlbeed, if you can't run and/or configure inetd.)

OPTIONS
bitlbee doesn't currently accept any command-line options.

COMMANDS
To get a complete list of commands, please use the help commands command in the #bitlbee channel.

SEE ALSO
ircd(8), inetd(8), inetd.conf(5), gaim(1). http://www.bitlbee.org/

BUGS
Probably many, but none are known at the moment.

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple PLace, Suite 330, Boston, MA 02111-1307 USA

AUTHORS

 Wilmer van der Gaast <lintux@lintux.cx>
 Sjoerd Hemminga <sjoerd@hemminga-online.nl>
 Maurits Dijkstra <mauritsd@xs4all.nl>